Status

Instantbird Servers
www.instantbird.com
--
minor
RESOLVED WONTFIX
4 years ago
4 years ago

People

(Reporter: Instantbot, Unassigned)

Tracking

Details

(Reporter)

Description

4 years ago
*** Original post on bio 134 by Donnie Muurdock <dgmurdockiii AT gmail.com> at 2008-10-01 18:36:00 UTC ***

could we get some sort of forum on the website
*** Original post on bio 134 at 2010-09-29 19:14:55 UTC ***

Perhaps opening the mailing list up (as flo has suggested recently) would alleviate any need for this?
Duplicate of this bug: 954665
*** Original post on bio 134 at 2012-02-16 18:02:58 UTC ***

I'm not sure a forum is the best way to interact with users. It's been discussed in the past using something like User Voice, etc. but no consensus has ever been decided. We'd definitely need community members to step up and help moderate as many of the developers are very busy.

Note that we DO have a mailing list: http://groups.google.com/group/instantbird-contact
Status: UNCONFIRMED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → WONTFIX
(Reporter)

Comment 4

4 years ago
*** Original post on bio 134 by Michal Stanke <michal.stanke AT mikk.cz> at 2012-02-16 21:32:14 UTC ***

But the mailing list is just full of spam. That doesn't seem credibly and nobody can find there a solutions of previously mentioned theme (even if try to).
*** Original post on bio 134 at 2012-02-18 00:08:53 UTC ***

I agree it is not the ideal situation. Unfortunately it's the "path of least resistance" for us: very easy to set up and low maintenance. Forums often get over run with spam as well. I think we'd prefer something more focused if we were to create anything. (Also, maybe mozillazine would be interested in having a forum if there were enough users?)
You need to log in before you can comment on or make changes to this bug.